import React from 'react'
import { Steps } from 'tdesign-react'

const { StepItem } = Steps

export default function CounselingStep({ current, style }) {
  return (
    <div style={{ padding: '0 360px', marginTop: 20, ...style }}>
      <Steps current={current}>
        <StepItem title="摄入性会谈" />
        <StepItem title="鉴别诊断" />
        <StepItem title="宣泄情绪或建立自信" />
        <StepItem title="解决已鉴别诊断后的问题" />
        <StepItem title="对未来转化" />
      </Steps>
    </div>
  )
}
