import React from 'react'
import { Steps } from 'tdesign-react'

const { StepItem } = Steps

export default function MeasurementStep({ current, style }) {
  return (
    <div style={{ padding: '0 360px', marginTop: 20, ...style }}>
      <Steps current={current}>
        <StepItem title="摄入性会谈" />
        <StepItem title="鉴别诊断" />
        <StepItem title="查看测量结果" />
        <StepItem title="进入心理咨询" />
      </Steps>
    </div>
  )
}
