import SelectPage from '../pages/SelectPage'
import SubmitForm from '../pages/SubmitForm'
import TalkingC from '../pages/counseling/TalkingC'
import Diagnosis from '../pages/measurement/Diagnosis'
import Result from '../pages/measurement/Result'
import Starting from '../pages/measurement/Starting'
import Talking from '../pages/measurement/Talking'

const routes = [
  {
    path: '/',
    element: <SelectPage />
  },
  
  {
    path: '/submit/:type',
    element: <SubmitForm />
  },
  {
    path: '/talking_m',
    element: <Talking />
  },
  {
    path: '/diagnosis_m',
    element: <Diagnosis />
  },
  {
    path: '/result_m',
    element: <Result />
  },
  {
    path: '/starting_m',
    element: <Starting />
  },
  {
    path: '/talking_c',
    element: <TalkingC />
  }
]

export default routes